@charset "UTF-8";

.logo__text{position:absolute;clip:rect(1px, 1px, 1px, 1px)} 
:root{--color-dark-1:#111111;--color-dark-2:#262626;--color-dark-3:#333333;--color-dark-4:#555555;--color-light-1:#eeece6;--color-light-2:#f2f1ed;--color-light-3:#f7f6f3;--color-light-4:#f1e9db;--color-gray-1:#777777;--color-gray-2:#cccccc;--color-white:#ffffff;--gutter-horizontal:120px;--gutter-vertical:80px;--distance-max-xlarge:400;--distance-min-xlarge:160;--distance-max-large:240;--distance-min-large:100;--distance-max-medium:160;--distance-min-medium:40;--distance-max-small:80;--distance-min-small:30;--distance-max-xsmall:50;--distance-min-xsmall:30;--paragraph-max-font-size:16;--paragraph-min-font-size:16;--paragraph-color-dark:#262626;--paragraph-color-light:#cccccc;--xxl-max-font-size:287;--xxl-min-font-size:60;--xxl-color-dark:#333333;--xxl-color-light:#eeece6;--xl-max-font-size:162;--xl-min-font-size:54;--xl-color-dark:#333333;--xl-color-light:#eeece6;--h1-max-font-size:61;--h1-min-font-size:31;--h1-color-dark:#333333;--h1-color-light:#eeece6;--h2-max-font-size:61;--h2-min-font-size:31;--h2-color-dark:#333333;--h2-color-light:#eeece6;--h3-max-font-size:30;--h3-min-font-size:28;--h3-color-dark:#333333;--h3-color-light:#eeece6;--h4-max-font-size:50;--h4-min-font-size:22;--h4-color-dark:#262626;--h4-color-light:#ffffff;--h5-max-font-size:18;--h5-min-font-size:18;--h5-color-dark:#262626;--h5-color-light:#ffffff;--h6-max-font-size:26;--h6-min-font-size:14;--h6-color-dark:#262626;--h6-color-light:#ffffff;--subheading-max-font-size:13;--subheading-min-font-size:10;--subheading-color-dark:#777777;--subheading-color-light:#ffffff;--blockquote-max-font-size:24;--blockquote-min-font-size:16;--blockquote-color-dark:#262626;--blockquote-color-light:#ffffff;--dropcap-max-font-size:94;--dropcap-min-font-size:60;--dropcap-color-dark:#111111;--dropcap-color-light:#ffffff;--logo-title-max-font-size:20;--logo-title-min-font-size:20;--logo-tagline-max-font-size:12;--logo-tagline-min-font-size:12;--preloader-circle-max-size:460;--preloader-circle-min-size:280} 

body,
p,
.paragraph,
.small,
.widget small{font-family:Roboto;font-weight:300;letter-spacing:0px;line-height:1.8;text-transform:none}
.xxl{font-family:Cinzel;font-weight:400;letter-spacing:0px;line-height:1;text-transform:none}
.xl{font-family:Cinzel;font-weight:400;letter-spacing:0px;line-height:1.1;text-transform:none}

h1,
.h1{font-family:Titillium Web;font-weight:600;letter-spacing:0px;line-height:1.13;text-transform:none}
h2,
.h2{font-family:Titillium Web;font-weight:600;letter-spacing:0px;line-height:1.31;text-transform:none}
h3,
.h3{font-family:Titillium Web;font-weight:600;letter-spacing:0px;line-height:1.4;text-transform:none}
h4,
.h4{font-family:Titillium Web;font-weight:600;letter-spacing:0px;line-height:1.62;text-transform:none} 
h5,
.h5{font-family:Roboto;font-weight:900;letter-spacing:5px;line-height:1.6;text-transform:none} 
h6,
.h6{font-family:Titillium Web;font-weight:600;letter-spacing:0px;line-height:1.6;text-transform:none} 

.subheading{font-family:Roboto;font-weight:500;letter-spacing:2px;line-height:1.3;text-transform:uppercase} 

blockquote,
.blockquote,
blockquote p,
.blockquote p{font-family:Raleway;font-weight:400;font-style:italic;line-height:1.6;text-transform:none} 

.has-drop-cap:not(.has-drop-cap_split):first-letter{font-family:Cinzel;font-weight:400;line-height:0.7;text-transform:uppercase} 

.logo__text-title{font-family:Cinzel;font-weight:700;letter-spacing:0px;line-height:1.3;text-transform:none} 

.logo__text-tagline{font-family:Raleway;font-weight:700;font-style:italic;line-height:1.3;text-transform:none} 

.slider__counter_current{font-family:Cinzel;font-weight:400} 

.slider__counter_total{font-family:Cinzel;font-weight:400} 

.block-counter__counter{font-family:Cinzel;font-weight:700} 

.social__item a{width:30px;height:30px;font-size:14px} 

.figure-project__letter,
.section-services__letter{font-family:Cinzel;font-weight:400} 

.pagination,
.page-links .page-number{font-family:Cinzel;font-weight:400} 
.comment-body .fn{font-family:Cinzel;font-weight:700} 

.widget_recent_comments ul li a,
.widget_recent_entries ul li a,
.widget_rss .rsswidget{font-family:Cinzel;font-weight:700} 

.cursor__follower svg #inner{stroke:#777777} 

.cursor{color:#777777} 

.cursor__follower svg #outer{stroke:#C5C6C9} 

.cursor__icon{font-size:28px;width:28px;height:28px} 

.section-image_single-post{height:50vh} 

.section-masthead__overlay_fullscreen{background-color:rgba(0, 0, 0, 0.7)} 

.cursor-progress,
.cursor-progress *{cursor:progress !important} 
html.no-touchevents{overflow:hidden} 

@media (max-width:1400px){
:root{--gutter-horizontal:80px;--gutter-vertical:60px} 
} 

@media (max-width:1280px){
:root{--gutter-horizontal:60px;--gutter-vertical:40px} 
} 

@media (max-width:991px){
:root{--gutter-horizontal:20px;--gutter-vertical:20px} 
} 

@media (min-width:768px){
.logo__wrapper-img img{height:60px} 
} 

@media (max-width:767px){
.logo__wrapper-img img{height:40px} 
} 

/* cyrillic-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:300;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmSU5fCRc-AMP6lbBP.woff) format('woff');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

/* cyrillic */
@font-face{font-family:'Roboto';font-style:normal;font-weight:300;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmSU5fABc-AMP6lbBP.woff) format('woff');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

/* greek-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:300;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmSU5fCBc-AMP6lbBP.woff) format('woff');unicode-range:U+1F00-1FFF}

/* greek */
@font-face{font-family:'Roboto';font-style:normal;font-weight:300;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmSU5fBxc-AMP6lbBP.woff) format('woff');unicode-range:U+0370-03FF}

/* vietnamese */
@font-face{font-family:'Roboto';font-style:normal;font-weight:300;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmSU5fCxc-AMP6lbBP.woff) format('woff');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB}

/* latin-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:300;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmSU5fChc-AMP6lbBP.woff) format('woff');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}

/* latin */
@font-face{font-family:'Roboto';font-style:normal;font-weight:300;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmSU5fBBc-AMP6lQ.woff) format('woff');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

/* cyrillic-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmEU9fCRc-AMP6lbBP.woff) format('woff');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

/* cyrillic */
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmEU9fABc-AMP6lbBP.woff) format('woff');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

/* greek-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmEU9fCBc-AMP6lbBP.woff) format('woff');unicode-range:U+1F00-1FFF}

/* greek */
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmEU9fBxc-AMP6lbBP.woff) format('woff');unicode-range:U+0370-03FF}

/* vietnamese */
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmEU9fCxc-AMP6lbBP.woff) format('woff');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB}

/* latin-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmEU9fChc-AMP6lbBP.woff) format('woff');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}

/* latin */
@font-face{font-family:'Roboto';font-style:normal;font-weight:500;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmEU9fBBc-AMP6lQ.woff) format('woff');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

/* cyrillic-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmWUlfCRc-AMP6lbBP.woff) format('woff');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

/* cyrillic */
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmWUlfABc-AMP6lbBP.woff) format('woff');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

/* greek-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmWUlfCBc-AMP6lbBP.woff) format('woff');unicode-range:U+1F00-1FFF}

/* greek */
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmWUlfBxc-AMP6lbBP.woff) format('woff');unicode-range:U+0370-03FF}

/* vietnamese */
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmWUlfCxc-AMP6lbBP.woff) format('woff');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB}

/* latin-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmWUlfChc-AMP6lbBP.woff) format('woff');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}

/* latin */
@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmWUlfBBc-AMP6lQ.woff) format('woff');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

/* cyrillic-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:900;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmYUtfCRc-AMP6lbBP.woff) format('woff');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

/* cyrillic */
@font-face{font-family:'Roboto';font-style:normal;font-weight:900;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmYUtfABc-AMP6lbBP.woff) format('woff');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

/* greek-ext */
@font-face{font-family:'Roboto';font-style:normal;font-weight:900;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmYUtfCBc-AMP6lbBP.woff) format('woff');unicode-range:U+1F00-1FFF}

/* greek */
@font-face{font-family:'Roboto';font-style:normal;font-weight:900;font-display:swap;src:url(/wp-content/fonts/roboto/KFOlCnqEu92Fr1MmYUtfBxc-AMP6lbBP.woff) format('woff');unicode-range:U+0370-03FF}

/* latin-ext */
@font-face{font-family:'Cinzel';font-style:normal;font-weight:400;font-display:swap;src:url(/wp-content/fonts/cinzel/8vIU7ww63mVu7gtR-kwKxNvkNOjw-tbnfYPlC2xcZqT1UHAS.woff) format('woff');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}

/* latin */
@font-face{font-family:'Cinzel';font-style:normal;font-weight:400;font-display:swap;src:url(/wp-content/fonts/cinzel/8vIU7ww63mVu7gtR-kwKxNvkNOjw-tbnfY3lC2xcZqT1UA.woff) format('woff');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

/* latin-ext */
@font-face{font-family:'Cinzel';font-style:normal;font-weight:700;font-display:swap;src:url(/wp-content/fonts/cinzel/8vIU7ww63mVu7gtR-kwKxNvkNOjw-jHgfYPlC2xcZqT1UHAS.woff) format('woff');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}

/* latin */
@font-face{font-family:'Cinzel';font-style:normal;font-weight:700;font-display:swap;src:url(/wp-content/fonts/cinzel/8vIU7ww63mVu7gtR-kwKxNvkNOjw-jHgfY3lC2xcZqT1UA.woff) format('woff');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

/* latin-ext */
@font-face{font-family:'Titillium Web';font-style:normal;font-weight:600;font-display:swap;src:url(/wp-content/fonts/titillium-web/NaPDcZTIAOhVxoMyOr9n_E7ffBzCGIVzZZabuWIGxA.woff) format('woff');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}

/* latin */
@font-face{font-family:'Titillium Web';font-style:normal;font-weight:600;font-display:swap;src:url(/wp-content/fonts/titillium-web/NaPDcZTIAOhVxoMyOr9n_E7ffBzCGItzZZabuWI.woff) format('woff');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

/* cyrillic-ext */
@font-face{font-family:'Raleway';font-style:italic;font-weight:400;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDr4fJh1Zyc6FYxlG.woff) format('woff');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

/* cyrillic */
@font-face{font-family:'Raleway';font-style:italic;font-weight:400;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDrcfJh1Zyc6FYxlG.woff) format('woff');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

/* vietnamese */
@font-face{font-family:'Raleway';font-style:italic;font-weight:400;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDrwfJh1Zyc6FYxlG.woff) format('woff');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB}

/* latin-ext */
@font-face{font-family:'Raleway';font-style:italic;font-weight:400;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDr0fJh1Zyc6FYxlG.woff) format('woff');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}

/* latin */
@font-face{font-family:'Raleway';font-style:italic;font-weight:400;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4WjMDrMfJh1Zyc6FYw.woff) format('woff');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

/* cyrillic-ext */
@font-face{font-family:'Raleway';font-style:italic;font-weight:700;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4Y_LDr4fJh1Zyc6FYxlG.woff) format('woff');unicode-range:U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F}

/* cyrillic */
@font-face{font-family:'Raleway';font-style:italic;font-weight:700;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4Y_LDrcfJh1Zyc6FYxlG.woff) format('woff');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116}

/* vietnamese */
@font-face{font-family:'Raleway';font-style:italic;font-weight:700;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4Y_LDrwfJh1Zyc6FYxlG.woff) format('woff');unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB}

/* latin-ext */
@font-face{font-family:'Raleway';font-style:italic;font-weight:700;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4Y_LDr0fJh1Zyc6FYxlG.woff) format('woff');unicode-range:U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF}

/* latin */
@font-face{font-family:'Raleway';font-style:italic;font-weight:700;font-display:swap;src:url(/wp-content/fonts/raleway/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4Y_LDrMfJh1Zyc6FYw.woff) format('woff');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD}

img.wp-smiley,
img.emoji{display:inline !important;border:none !important;box-shadow:none !important;height:1em !important;width:1em !important;margin:0 .07em !important;vertical-align:-0.1em !important;background:none !important;padding:0 !important} 
.wpcf7-mail-sent-ok,
.wpcf7form.sent.wpcf7-response-output,
.wpcf7-mail-sent-ng,.wpcf7form.failed.wpcf7-response-output,
.wpcf7form.invalid.wpcf7-response-output{display:none !important} 

@font-face{font-family:eicons;src:url(/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.eot?5.10.0);src:url(/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.eot?5.10.0#iefix) format("embedded-opentype"), url(/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.woff2?5.10.0) format("woff2"), url(/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.woff?5.10.0) format("woff"), url(/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.ttf?5.10.0) format("truetype"), url(/wp-content/plugins/elementor/assets/lib/eicons/fonts/eicons.svg?5.10.0#eicon) format("svg");font-weight:400;font-style:normal}

.elementor-kit-1596{--e-global-color-primary:#6EC1E4;--e-global-color-secondary:#54595F;--e-global-color-text:#7A7A7A;--e-global-color-accent:#61CE70;--e-global-typography-primary-font-family:"Roboto";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Roboto Slab";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Roboto";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Roboto";--e-global-typography-accent-font-weight:500;background-color:#000000}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated{padding:10px 20px} 
.section-masthead h1{display:var(--page-title-display)} 
.section-masthead .section-masthead__background{height:900px} 
.section-masthead .section-masthead__background img.of-cover{object-position:50% 50%} 

@media(max-width:991px){

.elementor-section.elementor-section-boxed>.elementor-container{max-width:100%} 
.section-masthead .section-masthead__background{height:70vh} 

} 

@media(max-width:768px){

.section-masthead .section-masthead__background{height:50vh} 

} 


/* main.css 공통에서 바꿀것 */
.blind{position:absolute;clip:rect(0 0 0 0);width:1px;height:1px;margin:-1px;overflow:hidden} 
.pc{display:block !important} 
.mobile{display:none !important} 
.material-icons.file_download:before{margin-left:-5px}
.br_mobile{display:none}

.menu > li a{position:relative} 
.menu > li a:hover{color:#fff} 
.header_menu-right .menu .sub-menu{top:50px;right:auto;border-radius:6px;padding:5px 0} 
.header_menu-right .menu .sub-menu::before{position:absolute;top:-11px;left:41px;width:14px;height:12px;background:url(/wp-content/uploads/img/bullet_triangle.png) no-repeat 0 0;content:""} 
.header_menu-right .menu .menu-item-2155 .sub-menu{width:280px;height:183px} 
.header_menu-right .menu .menu-item-2155 > a:hover ~ .sub-menu{width:auto;height:auto} 
.header_menu-right .menu .menu-item-2155 .sub-menu a{display:inline-block} 
.header_menu-right .menu .menu-item-2163 .sub-menu{left:auto;right:0} 
.header_menu-right .menu .menu-item-2163 .sub-menu::before{left:auto;right:38px} 
.menu .sub-menu{background-color:#232323} 
.menu .sub-menu > li{padding:0 10px} 
.menu .sub-menu > li:not(:last-child) a{border-bottom:1px solid #3d3d3d} 
.menu .sub-menu > li a{position:relative;padding:16px 10px 14px} 
.menu .sub-menu > li a:hover{background-color:#232323;color:#fff} 
.menu .sub-menu > li.menu-item-2437 a:hover::after{position:fixed;top:20px;right:0;left:auto;width:140px;height:143px;background:#232323 url(/wp-content/uploads/img/img_nav_p31.png) no-repeat center;content:""} 
.menu .sub-menu > li.menu-item-3208 a:hover::after{position:fixed;top:20px;right:0;left:auto;width:140px;height:143px;background:#232323 url(/wp-content/uploads/img/img_nav_s31.png) no-repeat center;content:""} 
 

/* download button */
.elementor-button-link span{display:inline-block;vertical-align:middle} 
.elementor-button-link span .material-icons.file_download{display:block} 
 
.footer__area_upper.footer__area-border-top{border-top:0} 


@media screen and (max-width:1920px){

.elementor-widget-image-box .elementor-image-box-title a{font-size:28px} 

} 


@media screen and (max-width:991px){

.pc{display:none !important} 
.mobile{display:block !important} 

/* floating */
:not(#\ ):not(#\ ):not(#\ ).buttonizer-group-0-0-1{bottom:75px !important;z-index:99 !important} 
:not(#\ ):not(#\ ):not(#\ ).buttonizer-button-0-0-3{width:40px !important;height:40px !important} 

/* mobile-menu */
.header__wrapper-menu_has-widgets{margin:4em 0 1em}
.header.opened[data-arts-header-overlay-theme-text="light"] .menu-overlay li a{display:block !important}
.header.opened[data-arts-header-overlay-theme-text="light"] .menu-overlay .split-text__line{padding-bottom:12px;border-bottom:1px solid #1d1d1d} 
.header.opened[data-arts-header-overlay-theme-text="light"] .menu-overlay .sub-menu > li .split-text__line{padding-top:8px}
.header.opened[data-arts-header-overlay-theme-text="light"] .menu-overlay > li:last-child > a .split-text__line,
.header.opened[data-arts-header-overlay-theme-text="light"] .menu-overlay .sub-menu > li:last-child .split-text__line{border-bottom:0} 
.header.opened[data-arts-header-overlay-theme-text="light"] .menu-overlay .sub-menu > li > a{padding:0}
.header.opened[data-arts-header-overlay-theme-text="light"] .header__widget *:not(a){color:#ccc} 
.header.opened[data-arts-header-overlay-theme-text="light"] .header__widget a{display:inline-block;padding:10px}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated .elementor-widget-container p{margin:0} 

/* mobile-footer */
.footer__area_lower .order-lg-1 .widget{margin-bottom:0} 
.footer__area_lower .order-lg-2 .widget a{color:#ccc} 
.elementor-widget-image-box .elementor-image-box-title a{font-size:24px} 

} 


/* main */
.elementor-1355 .elementor-element.elementor-element-a4fe38e .slider__overlay{background-color:transparent;background-image:radial-gradient(at center center, rgba(0, 0, 0, 0) 0%, #000000 100%)} 
.elementor-1355 .elementor-element.elementor-element-a4fe38e .slider__overlay:before{opacity:0.3} 
.elementor-1355 .elementor-element.elementor-element-20aeb223{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s} 
.elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s} 
.elementor-position-right .elementor-image-box-img{margin-left:0px} 
.elementor-position-left .elementor-image-box-img{margin-right:0px} 
.elementor-position-top .elementor-image-box-img{margin-bottom:0px} 
.elementor-image-box-wrapper .elementor-image-box-img{width:100%} 
.elementor-image-box-img img{transition-duration:0.3s} 
.elementor-1355 .elementor-image-box-title{color:#EAE7E0;font-size:34px} 
.elementor-1355 .elementor-image-box-description{color:#BF8C2A;font-size:16px;font-weight:600;line-height:1em} 
.elementor-1355 .elementor-element.elementor-element-16182073 .section-image__wrapper{height:90vh} 
.elementor-1355 .elementor-element.elementor-element-16182073 .section-image__wrapper img{object-position:50% 0} 
.elementor-1355 .elementor-element.elementor-element-c52fa0d{text-align:center} 
.elementor-1355 .elementor-heading-title{color:#EAE7E0} 
.elementor-1355 .elementor-element.elementor-element-e54154a{text-align:center} 
.elementor-container>.elementor-column>.elementor-widget-wrap{align-content:flex-start;align-items:flex-start} 
.elementor-1355 .elementor-section-content-middle .section-image__wrapper{height:800px} 
.section-image__wrapper img{object-position:50% 50%} 
.section-content__inner{max-width:100%}
.section-content__text{max-width:700px} 
.elementor-1355 .elementor-element.elementor-element-4ea1683d{position:relative;z-index:50} 
.elementor-1355 .elementor-element.elementor-element-4ea1683d::after{position:absolute;left:0;z-index:-1;width:100%;height:100%;background-color:#fff;content:""} 
.elementor-1355 .elementor-element.elementor-element-9b6b965{margin-top:-20px;margin-bottom:-20px} 
.elementor-1355 .elementor-element.elementor-element-678e6d74 .section-image__wrapper{height:80vh} 
.elementor-1355 .elementor-element.elementor-element-bb4af04{z-index:50} 
.elementor-1355 .elementor-element.elementor-element-cbfe252{margin-top:-20px;margin-bottom:-20px} 
.elementor-1355 .elementor-element.elementor-element-af873f1 .section-image__wrapper{height:80vh} 
.elementor-1355 .elementor-element.elementor-element-169aa76 .premium-modal-trigger-container{text-align:center} 
.elementor-1355 .elementor-element.elementor-element-169aa76 .premium-modal-trigger-btn,
.elementor-1355 .elementor-element.elementor-element-169aa76 .premium-modal-trigger-text,
.elementor-1355 .elementor-element.elementor-element-169aa76 .premium-modal-trigger-img{border-radius:0px} 
.elementor-1355 .elementor-element.elementor-element-169aa76 .premium-modal-trigger-btn,
.elementor-1355 .elementor-element.elementor-element-169aa76 .premium-modal-trigger-text{padding:10px 20px 10px 20px} 
.elementor-1355 .elementor-element.elementor-element-169aa76 .premium-modal-box-modal-header button{font-size:40px} 
.elementor-1355 .elementor-column-gap-wide .button{padding:10px 18px} 
.elementor-1355 .mask-reveal__layer{top:-1px} 


/* about us */
.elementor-3338 .elementor-section-wrap{background-color:#fff} 
.elementor-3338 .elementor-section-wrap .elementor-element-2e3cb08d{background-color:#000} 
.elementor-element>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:20px} 
.elementor-3338 .elementor-element.elementor-element-11d060ae>.elementor-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s} 
.elementor-3338 .elementor-element.elementor-element-d7123dc .elementor-spacer-inner{height:200px} 
.elementor-3338 .elementor-element-2b97566 .elementor-widget-container{padding:0 20px 50px}
.elementor-element.elementor-element-c025128{width:30%;}
.elementor-element.elementor-element-85044d8{width:30%;}
.elementor-element.elementor-element-56de4d8{width:30%;}
.elementor-element.elementor-element-062f5c8{width:30%;}
.elementor-element.elementor-element-4e2ebac{width:30%;}
.elementor-element.elementor-element-171058a{width:30%;}
.elementor-element.elementor-element-47df6ab{width:70%;}
.elementor-element.elementor-element-aa78a9b{width:70%;}
.elementor-element.elementor-element-cf68ebc{width:70%;}
.elementor-element.elementor-element-33fe6f9{width:70%;}
.elementor-element.elementor-element-3139c0b{width:70%;}
.elementor-element.elementor-element-e449d59{width:70%;}
.elementor-spacer-inner{height:100px} 
.elementor-3338 .elementor-element.elementor-element-5aa4ced3:not(.elementor-motion-effects-element-type-background),
.elementor-3338 .elementor-element.elementor-element-5aa4ced3>.elementor-motion-effects-container>.elementor-motion-effects-layer{background-color:#000000} 
.elementor-3338 .elementor-element.elementor-element-5aa4ced3{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s} 
.elementor-3338 .elementor-element.elementor-element-4e85e69{width:40%}
.elementor-3338 .elementor-element.elementor-element-4e85e69:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-3338 .elementor-element.elementor-element-4e85e69>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer{background-image:url("/wp-content/uploads/2021/07/company.jpg");background-position:center center} 
.elementor-3338 .elementor-element.elementor-element-4e85e69>.elementor-element-populated>.elementor-background-overlay{background-color:#000000;opacity:0.5} 
.elementor-3338 .elementor-element.elementor-element-4e85e69>.elementor-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:20% 15% 25%} 
.elementor-3338 .elementor-element.elementor-element-7c7b9bff .elementor-heading-title{line-height:1.5em} 
.elementor-3338 .elementor-element.elementor-element-5b007b0c{width:60%}
.elementor-3338 .elementor-element.elementor-element-5b007b0c>.elementor-element-populated{padding:0% 15% 0% 7%} 
.elementor-3338 .elementor-element.elementor-element-f33a6b0{--divider-border-style:solid;--divider-color:#6F6F6F;--divider-border-width:1px} 
.elementor-divider-separator{width:100%} 
.elementor-3338 .elementor-widget-divider--view-line{margin-bottom:0 !important}
.elementor-3338 .elementor-element.elementor-element-f33a6b0 .elementor-divider{padding-top:15px;padding-bottom:15px} 
.elementor-widget-divider--view-line{--divider-border-style:solid;--divider-color:#282828;--divider-border-width:1px} 
.elementor-widget-divider--view-line .elementor-divider{padding-top:10px;padding-bottom:10px} 
.elementor-widget-divider--view-line .elementor-heading-title{font-weight:500} 
.elementor-3338 .elementor-element .elementor-heading-title{color:var(--paragraph-color-light) !important} 
.elementor-3338 .elementor-element.elementor-element-5baa18b{--divider-border-style:solid;--divider-color:#6F6F6F;--divider-border-width:1px} 
.elementor-3338 .elementor-element.elementor-element-5baa18b .elementor-divider{padding-top:15px;padding-bottom:15px} 
.elementor-spacer-inner{height:50px} 
.elementor-3338 .section-image .section-image__wrapper{height:500px} 


/* social values */
.page-id-3311 .header__col .menu > li > a:hover{color:#000} 
.page-id-3311 .header_sticky .header__col .menu > li > a:hover{color:#fff} 
.elementor-3311 .elementor-section-wrap{background-color:#fff}
.elementor-3311 .elementor-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s}
.jbafes-lotties-animation-wrapper{max-width:100%}
body:not(.rtl)  .elementor-element.elementor-element-2b97566{left:0px}
body.rtl .elementor-element.elementor-element-2b97566{right:0px}
.elementor-3311 .section-content__wrapper-heading{padding:0 20px}
.elementor-3311 .elementor-element-0810e8e{padding-top:200px}
.elementor-3311 h4{color:#8ba401}
.elementor-element-e1f8342,
.elementor-element-694594a1{margin-bottom:0 !important}


/* products */
.elementor-column-gap-wide>.elementor-column>.elementor-element-populated{padding:20px 0}
.elementor-section-boxed .elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:16px}
.elementor-element-54231da5 .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:20px !important}
.elementor-element-54231da5 .elementor-widget-divider--view-line .elementor-divider{padding-top:15px; padding-bottom:15px}
.elementor-element-6ed7b22  .elementor-element.elementor-widget-spacer{margin-bottom:0 !important}
.elementor-section-boxed .elementor-col-50.left{width:25%}
.elementor-section-boxed .elementor-col-50.right{width:75%}

/* gold p31 ssd */
.elementor-element.elementor-element-c53df0b h2{color:#BF8C2A} 
.elementor-2411 .elementor-element.elementor-element-e20fddc{z-index:1}
.elementor-2411 .elementor-element-populated{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s}
.elementor-2411 .elementor-element.elementor-element-3220641 img{height:1600px;object-fit:fill}
.elementor-2411 .elementor-element.elementor-element-5e3d7d4 img{width:100%;height:1600px;object-fit:fill}
.elementor-2411 .elementor-element.elementor-element-17e952e>.elementor-container{min-height:1400px}
.elementor-2411 .elementor-element-17e952e .elementor-widget-wrap{align-content:center;align-items:center}
.elementor-2411 .elementor-element.elementor-element-5b8a4c21{z-index:1}
.elementor-2411 .elementor-element.elementor-element-ef1b7e9{z-index:2}
.elementor-2411 .elementor-element-6ffa4f8 .elementor-widget-wrap{justify-content:center;align-content:center;align-items:center}
.elementor-2411 .elementor-element.elementor-element-d5843f4{z-index:1}
.elementor-2411 .elementor-element.elementor-element-9e6677a>.elementor-element-populated{padding:0}
.elementor-2411 .elementor-element.elementor-element-2e8da3d{text-align:left;z-index:1;top:50%;margin-top:-32%}
.elementor-2411 .elementor-element.elementor-element-2e8da3d img{width:4vw}
.elementor-2411 .elementor-element.elementor-element-2e8da3d>.elementor-widget-container{padding:0;transform-origin:center center}
.elementor-2411 .elementor-element-9337a40.container-fluid{padding-left:0}
.elementor-2411 .elementor-element-24b51d0.container-fluid{padding-right:0}
.elementor-2411 .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:10px}
body:not(.rtl) .elementor-2411 .elementor-element.elementor-element-2e8da3d{left:22vw}
body.rtl .elementor-2411 .elementor-element.elementor-element-2e8da3d{right:21vw}
.elementor-widget-heading .elementor-heading-title.elementor-size-default{color:#FFFFFF;line-height:1.3} 
.elementor-widget-heading .elementor-heading-title.elementor-size-medium{color:#FFFFFF;font-weight:500;line-height:1.3} 
.elementor-widget-heading .elementor-heading-title.elementor-size-small{line-height:1.3;color:#B1B1B1} 
.elementor-button.elementor-size-xs{font-weight:600;fill:#8F8F8F;color:#8F8F8F;background-color:#3A3A3A;border-radius:50px 50px 50px 50px}
.elementor-button:hover,
.elementor-button:focus{color:#F8F8F8;background-color:#787878}
.elementor-button:hover svg,
.elementor-button:focus svg{fill:#F8F8F8}

/* gold s31 ssd */
.elementor-3206 .elementor-element.elementor-element-9729fca .jbafes-lotties-animation-wrapper{max-width:60%}


/* explore */
.section-blog__wrapper-post{margin:0 auto} 
.section-blog__wrapper-post .post-meta li,
.post-template-default .post-meta li{display:block}


 /* warranty */
.elementor-4146 .elementor-element.elementor-element-e5753af{text-align:center}


 /* download */
.elementor-3707 .elementor-container>.elementor-column>.elementor-widget-wrap{align-content:center;align-items:center}


/* faq_cs */
.elementor-1375 .pointer-events-none *:not(.pointer-events-auto){pointer-events:auto !important} 


/* contact_us */
.elementor-3524 .elementor-element.elementor-element-b0b0a3c{text-align:center}


/* privacy-policy */
.elementor-4129 p strong u{display:block;margin-top:50px}


/* error */
.elementor-4027 .elementor-element.elementor-element-8ab4a62 .elementor-spacer-inner{height:200px}


@media(max-width:991px){   

 /* main */
.elementor-1355 .elementor-element-eff986c{margin-bottom:0;padding-bottom:2em} 
.elementor-1355 .elementor-element-16182073 .overflow::after{display:block;width:100%;height:100%;background-color:#000;content:""} 
.elementor-1355 .section-image__wrapper{height:55vh !important} 
.elementor-reverse-mobile>.elementor-container>:first-child{-webkit-box-ordinal-group:11;-ms-flex-order:10;order:10}
.elementor-1355 .elementor-element.elementor-element-678e6d74 .section-image__wrapper img,
.elementor-1355 .elementor-element.elementor-element-af873f1 .section-image__wrapper img{transform:scale(1, 1) !important}


 /* about us */
.elementor-3338 .elementor-element.elementor-element-5b007b0c>.elementor-element-populated{padding:0 20px}  
.elementor-3338 .elementor-element.elementor-element-7c7b9bff .elementor-heading-title{font-size:45px}
.elementor-3338 .elementor-element.elementor-element-7c7b9bff>.elementor-widget-container{padding:35px 0 0}
.elementor-3338 .elementor-element-8ab0634 .elementor-column-gap-default>.elementor-column>.elementor-element-populated{padding:50px 10px 20px}
.elementor-3338 .elementor-col-50 .section-content__text{max-width:100%}
 

/* social values */
.page-id-3311 .header[data-arts-theme-text="light"] .header__burger-line{background-color:var(--color-gray-1)} 
.page-id-3311 .header.header_sticky .header__burger-line{background-color:#fff} 


/* gold p31 ssd */
.elementor-spacer-inner{height:0}
.elementor-column.elementor-col-50,
.elementor-column[data-col="50"]{width:100% !important}
.elementor-element-5111c9b7 .elementor-column.elementor-col-50{width:50%;align-items:center}

.elementor-2411 .elementor-aspect-ratio-11 .elementor-fit-aspect-ratio{padding-top:50px}
.elementor-2411 .elementor-element.elementor-element-6ffa4f8>.elementor-container{flex-direction:column-reverse}
.elementor-2411 .elementor-element-9e6677a{padding-top:0}
.elementor-2411 .elementor-element-24b51d0{padding-left:0;padding-right:0}
.elementor-2411 .elementor-element-24b51d0 .section-content__inner{text-align:center}
.elementor-2411 .elementor-element-d5843f4 .section__headline{margin-left:auto;margin-right:auto}
.elementor-2411 .elementor-element-d5843f4 .section-content__text{margin-left:auto;margin-right:auto}


/* gold s31 ssd */
.elementor-3206 .elementor-element-f4ec710{margin-top:50px}
.elementor-element-359b4cd{margin-top:30px}


/* sample */
.post-template-default .section-masthead .section-masthead__background{height:100vh}


 /* faq_cs */
.elementor-1375 .elementor-element.elementor-element-bf15206 .slider__overlay{background-color:rgba(0, 0, 0, 0.8)}  

} 


@media(max-width:768px){
   
.br_mobile{display:block} 


/* about us */
.elementor-3338 .elementor-element.elementor-element-d7123dc .elementor-spacer-inner{height:100px} 
.elementor-3338 .section-image .section-image__wrapper{height:45vh}


/* social values */
.elementor-3311 .section-content__wrapper-content{padding:0 20px}
.elementor-3311 .elementor-element-0810e8e{padding-top:300px}
.elementor-3311 .elementor-widget-image img{max-width:90%}


/* projects */
.elementor-section-boxed .elementor-col-50.left{width:100%}
.elementor-section-boxed .elementor-col-50.right{width:100%}
.elementor-element-5111c9b7 .elementor-column.elementor-col-50{width:100%}

/* gold p31 ssd */
.elementor-column.elementor-col-25, 
.elementor-column[data-col="25"]{width:100%} 
.elementor-align-right{text-align:left}
.elementor-2411 .elementor-element-6ffa4f8 .elementor-column-gap-default>.elementor-column>.elementor-element-populated{padding:0}
.elementor-2411 .elementor-element .elementor-widget-container .section-content__inner{padding:0 20px}
.elementor-2411 .elementor-element.elementor-element-3220641 img{height:1000px}
.elementor-2411 .elementor-element.elementor-element-17e952e>.elementor-container{min-height:700px}
.elementor-2411 .elementor-element.elementor-element-5b8a4c21>.elementor-widget-container{padding:0 0% 27% 0}
.elementor-2411 .elementor-element.elementor-element-2e8da3d img{width:8vw}


/* gold s31 ssd */
.elementor-3206 .elementor-element .elementor-widget-container .section-content__inner{padding:0 20px}
.elementor-3206 .elementor-element-e01bc17{margin-top:30px}


/* privacy-policy */
.elementor-4129 p strong u{margin-top:20px}


/* error */
.elementor-4027 .elementor-element.elementor-element-8ab4a62 .elementor-spacer-inner{height:125px}

} 


@media(max-width:480px){

/* about us */
.elementor-3338 .elementor-element.elementor-element-7c7b9bff .elementor-heading-title{font-size:40px}
    

 /* social_values */
.elementor-3311 .elementor-element-0810e8e{padding-top:400px}


 /* faq_cs */
.elementor-1375 .paragraph{line-height:1.5} 
.elementor-1375 .slider__wrapper-button.mb-1{margin-bottom:0} 

} 










